mchar_resolve_charset(3m17n)

NAME
mchar_resolve_charset - Resolve charset name.

SYNOPSIS
MSymbol mchar_resolve_charset (MSymbol symbol)

DESCRIPTION
Resolve charset name.

The mchar_resolve_charset() function returns symbol if it represents a charset. Otherwise, canonicalize symbol as to a charset name, and if the canonicalized name represents a charset, return it. Otherwise, return Mnil.

COPYRIGHT
Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2008 National Institute of Advanced Industrial Science and Technology (AIST)
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License <http://www.gnu.org/licenses/fdl.html>.